{
  "name": "Crow",
  "version": "1.0.0",
  "description": "Check Renovate On Our Webapps",
  "main": "index.js",
  "scripts": {
    "start" : "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Daniel Levy",
  "license": "ISC"
}
